@font-face {
  font-family: 'Dense';
  src: url("../../../fonts/DenseRegular/DenseRegular.woff2") format("woff2"), url("../../../fonts/DenseRegular/DenseRegular.woff") format("woff"), url("../../../fonts/DenseRegular/DenseRegular.eot") format("eot"), url("../../../fonts/DenseRegular/DenseRegular.ttf") format("ttf");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Dense';
  src: url("../../../fonts/DenseBold/DenseBold.woff2") format("woff2"), url("../../../fonts/DenseBold/DenseBold.woff") format("woff"), url("../../../fonts/DenseBold/DenseBold.eot") format("eot"), url("../../../fonts/DenseBold/DenseBold.ttf") format("ttf");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Barlow Condensed';
  src: url("../../../fonts/BarlowCondensed/BarlowCondensed-SemiBold.woff2") format("woff2"), url("../../../fonts/BarlowCondensed/BarlowCondensed-SemiBold.woff") format("woff"), url("../../../fonts/BarlowCondensed/DenseBold.ttf") format("ttf");
  font-weight: 600;
  font-style: normal;
}

.node--view-mode-teaser {
  font-size: 1.125rem;
}

@media (max-width: 1440px) {
  .node--view-mode-teaser {
    font-size: calc(1.025rem + 0.11111vw) ;
  }
}

.node--view-mode-teaser .title {
  margin-top: calc(-0.5em - 10px);
}

.node--view-mode-teaser .title {
  position: relative;
  max-width: 87.5%;
  z-index: 1;
  font-weight: 600;
  font-size: 1.25rem;
}

@media (max-width: 1440px) {
  .node--view-mode-teaser .title {
    font-size: calc(1.05rem + 0.22222vw) ;
  }
}

.node--view-mode-teaser .title a {
  color: #fff;
  padding: 11px 22px 12px;
  display: block;
  text-decoration: none;
}

.node--view-mode-teaser .field--type-string-long {
  margin-bottom: 20px;
  font-size: 1rem;
}

